## zathura-pdf-poppler 0.2.6

=== Makefile ===
# See LICENSE file for license and copyright information

include config.mk
include common.mk

PROJECT  = zathura-pdf-poppler
PLUGIN   = pdf
SOURCE   = $(wildcard *.c)
HEADER   = $(wildcard *.h)
OBJECTS  = ${SOURCE:.c=.o}
DOBJECTS = ${SOURCE:.c=.do}

ifneq "$(WITH_CAIRO)" "0"
CPPFLAGS += -DHAVE_CAIRO
endif

CPPFLAGS += "-DVERSION_MAJOR=${VERSION_MAJOR}"
CPPFLAGS += "-DVERSION_MINOR=${VERSION_MINOR}"
CPPFLAGS += "-DVERSION_REV=${VERSION_REV}"

all: options ${PLUGIN}.so

zathura-version-check:
ifneq ($(ZATHURA_VERSION_CHECK), 0)
	$(error "The minimum required version of zathura is ${ZATHURA_MIN_VERSION}")
endif
	$(QUIET)touch zathura-version-check

options:
	$(ECHO) ${PLUGIN} build options:
	$(ECHO) "CFLAGS     = ${CFLAGS}"
	$(ECHO) "LDFLAGS    = ${LDFLAGS}"
	$(ECHO) "DFLAGS     = ${DFLAGS}"
	$(ECHO) "CC         = ${CC}"
	$(ECHO) "PKG_CONFIG = ${PKG_CONFIG}"

%.o: %.c
	$(ECHO) CC $<
	@mkdir -p .depend
	$(QUIET)${CC} -c ${CPPFLAGS} ${CFLAGS} -o $@ $< -MMD -MF .depend/$@.dep

%.do: %.c
	$(ECHO) CC $<
	@mkdir -p .depend
	$(QUIET)${CC} -c ${CPPFLAGS} ${CFLAGS} ${DFLAGS} -o $@ $< -MMD -MF .depend/$@.dep

${OBJECTS}:  config.mk zathura-version-check
${DOBJECTS}: config.mk zathura-version-check

${PLUGIN}.so: ${OBJECTS}
	$(ECHO) LD $@
	$(QUIET)${CC} -shared ${LDFLAGS} -o $@ ${OBJECTS} ${LIBS}

${PLUGIN}-debug.so: ${DOBJECTS}
	$(ECHO) LD $@
	$(QUIET)${CC} -shared ${LDFLAGS} -o $@ ${DOBJECTS} ${LIBS}

clean:
	$(QUIET)rm -rf ${OBJECTS} ${DOBJECTS} $(PLUGIN).so $(PLUGIN)-debug.so \
		doc .depend ${PROJECT}-${VERSION}.tar.gz zathura-version-check

debug: options ${PLUGIN}-debug.so

dist: clean
	$(QUIET)mkdir -p ${PROJECT}-${VERSION}
	$(QUIET)cp -R LICENSE Makefile config.mk common.mk Doxyfile \
		${HEADER} ${SOURCE} AUTHORS ${PROJECT}.desktop \
		${PROJECT}.metainfo.xml \
		${PROJECT}-${VERSION}
	$(QUIET)tar -cf ${PROJECT}-${VERSION}.tar ${PROJECT}-${VERSION}
	$(QUIET)gzip ${PROJECT}-${VERSION}.tar
	$(QUIET)rm -rf ${PROJECT}-${VERSION}

doc: clean
	$(QUIET)doxygen Doxyfile

install: all
	$(ECHO) installing ${PLUGIN} plugin
	$(QUIET)mkdir -p ${DESTDIR}${PLUGINDIR}
	$(QUIET)cp -f ${PLUGIN}.so ${DESTDIR}${PLUGINDIR}
	$(QUIET)mkdir -m 755 -p ${DESTDIR}${DESKTOPPREFIX}
	$(ECHO) installing desktop file
	$(QUIET)install -m 644 ${PROJECT}.desktop ${DESTDIR}${DESKTOPPREFIX}
	$(ECHO) installing AppData file
	$(QUIET)mkdir -m 755 -p $(DESTDIR)$(APPDATAPREFIX)
	$(QUIET)install -m 644 $(PROJECT).metainfo.xml $(DESTDIR)$(APPDATAPREFIX)

uninstall:
	$(ECHO) uninstalling ${PLUGIN} plugin
	$(QUIET)rm -f ${DESTDIR}${PLUGINDIR}/${PLUGIN}.so
	$(QUIET)rmdir --ignore-fail-on-non-empty ${DESTDIR}${PLUGINDIR} 2> /dev/null
	$(ECHO) removing desktop file
	$(QUIET)rm -f ${DESTDIR}${DESKTOPPREFIX}/${PROJECT}.desktop
	$(QUIET)rmdir --ignore-fail-on-non-empty ${DESTDIR}${DESKTOPPREFIX} 2> /dev/null
	$(ECHO) removing AppData file
	$(QUIET)rm -f $(DESTDIR)$(APPDATAPREFIX)/$(PROJECT).metainfo.xml

-include $(wildcard .depend/*.dep)

.PHONY: all options clean debug doc dist install uninstall

=== debian/changelog ===
zathura-pdf-poppler (0.2.6-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream release.
  * debian/control: Recommend poppler-data.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 22 Jan 2016 01:05:50 +0100

zathura-pdf-poppler (0.2.5-1) experimental; urgency=medium

  * Split zathura-pdf-poppler from zathura.
    While 3.0 (quilt) multi tarball packages are nice, they do not integrate
    well with git-buildpackage.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 21 Dec 2015 20:00:12 +0100

=== debian/control ===
Source: zathura-pdf-poppler
Section: text
Priority: optional
Maintainer: Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper (>= 9),
 pkg-config,
 zathura-dev (>= 0.2.5-1~),
 libpoppler-glib-dev (>= 0.12.3),
 libgirara-dev,
 libcairo2-dev
Standards-Version: 3.9.6
Homepage: http://pwmt.org/projects/zathura
Vcs-Git: git://anonscm.debian.org/collab-maint/zathura-pdf-poppler.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/zathura-pdf-poppler.git

Package: zathura-pdf-poppler
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Recommends:
 poppler-data
Provides:
 pdf-viewer
Enhances:
 zathura
Breaks:
 zathura (<< 0.3.4-2~)
Replaces:
 zathura (<< 0.3.4-2~)
Description: PDF support for zathura
 zathura is a document viewer with a minimalistic and space saving interface.
 It offers a vim-like experience and has a focus on keyboard interaction.
 The key bindings, commands and most other settings can be customized.
 .
 Some of the features are:
  * bookmarking pages
  * printing the whole document or specific pages
  * following links
  * searching in the document
  * browsing the document index
  * SyncTex forward and backward synchronization
 .
 This package contains zathura's PDF plugin.

=== debian/watch ===
version=3
https://pwmt.org/projects/zathura-pdf-poppler/download .*/download/zathura-pdf-poppler-([0-9.]*)\.tar\.gz

## zathura-pdf-poppler 0.2.7

=== debian/changelog ===
zathura-pdf-poppler (0.2.7-1) unstable; urgency=medium

  * New upstream release.
    - Sort source files to make build reproducible. (Closes: #842986)
  * debian/{control,rules,control}: Bump debhelper compat to 10.
  * debian/control:
    - Bump Standards-Version.
    - Update Vcs-Git.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 11 Jan 2017 23:23:55 +0100

=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  pkg-config,
  zathura-dev (>= 0.2.5-1~),
  libpoppler-glib-dev (>= 0.12.3),
  libgirara-dev,
  libcairo2-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://pwmt.org/projects/zathura
-Vcs-Git: git://anonscm.debian.org/collab-maint/zathura-pdf-poppler.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/zathura-pdf-poppler.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/zathura-pdf-poppler.git
 
 Package: zathura-pdf-poppler

## zathura-pdf-poppler 0.2.8

=== Makefile ===
# See LICENSE file for license and copyright information

include config.mk
include common.mk

PROJECT  = zathura-pdf-poppler
PLUGIN   = pdf
SOURCE   = $(sort $(wildcard *.c))
HEADER   = $(wildcard *.h)
OBJECTS  = ${SOURCE:.c=.o}
DOBJECTS = ${SOURCE:.c=.do}

ifeq ($(UNAME), Darwin)
SOFILE = ${PLUGIN}.dylib
SODEBUGFILE = ${PLUGIN}-debug.dylib
ZATHURAFILE = ${PREFIX}/bin/zathura
PLATFORMFLAGS = -Wl,-dylib_install_name,${DESTDIR}${PLUGINDIR}/pdf.dylib -Wl,-bundle_loader,${ZATHURAFILE} -bundle
else
SOFILE = ${PLUGIN}.so
SODEBUGFILE = ${PLUGIN}-debug.so
PLATFORMFLAGS = -shared
endif

CPPFLAGS += "-DVERSION_MAJOR=${VERSION_MAJOR}"
CPPFLAGS += "-DVERSION_MINOR=${VERSION_MINOR}"
CPPFLAGS += "-DVERSION_REV=${VERSION_REV}"

all: options ${SOFILE}

# pkg-config based version checks
.version-checks/%: config.mk
	$(QUIET)test $($(*)_VERSION_CHECK) -eq 0 || \
		${PKG_CONFIG} --atleast-version $($(*)_MIN_VERSION) $($(*)_PKG_CONFIG_NAME) || ( \
		echo "The minimum required version of $(*) is $($(*)_MIN_VERSION)" && \
		false \
	)
	@mkdir -p .version-checks
	$(QUIET)touch $@

options:
	$(ECHO) ${PLUGIN} build options:
	$(ECHO) "CFLAGS     = ${CFLAGS}"
	$(ECHO) "LDFLAGS    = ${LDFLAGS}"
	$(ECHO) "DFLAGS     = ${DFLAGS}"
	$(ECHO) "CC         = ${CC}"
	$(ECHO) "PKG_CONFIG = ${PKG_CONFIG}"

%.o: %.c
	$(ECHO) CC $<
	@mkdir -p .depend
	$(QUIET)${CC} -c ${CPPFLAGS} ${CFLAGS} -o $@ $< -MMD -MF .depend/$@.dep

%.do: %.c
	$(ECHO) CC $<
	@mkdir -p .depend
	$(QUIET)${CC} -c ${CPPFLAGS} ${CFLAGS} ${DFLAGS} -o $@ $< -MMD -MF .depend/$@.dep

${OBJECTS}: config.mk \
	.version-checks/ZATHURA \
	.version-checks/POPPLER
${DOBJECTS}: config.mk \
	.version-checks/ZATHURA \
	.version-checks/POPPLER

${SOFILE}: ${OBJECTS}
	$(ECHO) LD $@
	$(QUIET)${CC} ${PLATFORMFLAGS} ${LDFLAGS} -o $@ ${OBJECTS} ${LIBS}

${SODEBUGFILE}: ${DOBJECTS}
	$(ECHO) LD $@
	$(QUIET)${CC} ${PLATFORMFLAGS} ${LDFLAGS} -o $@ ${OBJECTS} ${LIBS}

clean:
	$(QUIET)rm -rf ${OBJECTS} ${DOBJECTS} ${SOFILE} ${SODEBUGFILE} \
		doc .depend ${PROJECT}-${VERSION}.tar.gz zathura-version-check

debug: options ${SODEBUGFILE}

dist: clean
	$(QUIET)mkdir -p ${PROJECT}-${VERSION}
	$(QUIET)cp -R LICENSE Makefile config.mk common.mk Doxyfile \
		${HEADER} ${SOURCE} AUTHORS ${PROJECT}.desktop \
		${PROJECT}.metainfo.xml \
		${PROJECT}-${VERSION}
	$(QUIET)tar -cf ${PROJECT}-${VERSION}.tar ${PROJECT}-${VERSION}
	$(QUIET)gzip ${PROJECT}-${VERSION}.tar
	$(QUIET)rm -rf ${PROJECT}-${VERSION}

doc: clean
	$(QUIET)doxygen Doxyfile

install: all
	$(ECHO) installing ${PLUGIN} plugin
	$(QUIET)mkdir -p ${DESTDIR}${PLUGINDIR}
	$(QUIET)cp -f ${SOFILE} ${DESTDIR}${PLUGINDIR}
	$(QUIET)mkdir -m 755 -p ${DESTDIR}${DESKTOPPREFIX}
	$(ECHO) installing desktop file
	$(QUIET)install -m 644 ${PROJECT}.desktop ${DESTDIR}${DESKTOPPREFIX}
	$(ECHO) installing AppData file
	$(QUIET)mkdir -m 755 -p $(DESTDIR)$(APPDATAPREFIX)
	$(QUIET)install -m 644 $(PROJECT).metainfo.xml $(DESTDIR)$(APPDATAPREFIX)

uninstall:
	$(ECHO) uninstalling ${PLUGIN} plugin
	$(QUIET)rm -f ${DESTDIR}${PLUGINDIR}/${SOFILE}
	$(QUIET)find ${DESTDIR}${PLUGINDIR} -type d -empty -delete 2> /dev/null
	$(ECHO) removing desktop file
	$(QUIET)rm -f ${DESTDIR}${DESKTOPPREFIX}/${PROJECT}.desktop
	$(QUIET)find ${DESTDIR}${DESKTOPPREFIX} -type d -empty -delete 2> /dev/null
	$(ECHO) removing AppData file
	$(QUIET)rm -f $(DESTDIR)$(APPDATAPREFIX)/$(PROJECT).metainfo.xml

-include $(wildcard .depend/*.dep)

.PHONY: all options clean debug doc dist install uninstall

=== debian/changelog ===
zathura-pdf-poppler (0.2.8-1) unstable; urgency=medium

  * New upstream release.
  * debian/: Bump debhelper compat to 11.
  * debian/control:
    - Bump B-Ds.
    - Bump Standards-Version.
    - Remove obsolete Breaks+Replaces.
    - Move to salsa.debian.org.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 24 Dec 2017 16:50:24 +0100

=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  pkg-config,
- zathura-dev (>= 0.2.5-1~),
+ zathura-dev (>= 0.3.8),
  libpoppler-glib-dev (>= 0.12.3),
  libgirara-dev,
  libcairo2-dev
-Standards-Version: 3.9.8
-Homepage: http://pwmt.org/projects/zathura
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/zathura-pdf-poppler.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/zathura-pdf-poppler.git
+Standards-Version: 4.1.2
+Homepage: https://pwmt.org/projects/zathura
+Vcs-Git: https://salsa.debian.org/sramacher/zathura-pdf-poppler.git
+Vcs-Browser: https://salsa.debian.org/sramacher/zathura-pdf-poppler
 
 Package: zathura-pdf-poppler
 Architecture: any
@@ -25,10 +25,6 @@
  pdf-viewer
 Enhances:
  zathura
-Breaks:
- zathura (<< 0.3.4-2~)
-Replaces:
- zathura (<< 0.3.4-2~)
 Description: PDF support for zathura
  zathura is a document viewer with a minimalistic and space saving interface.
  It offers a vim-like experience and has a focus on keyboard interaction.

=== debian/watch ===
version=4
https://pwmt.org/projects/zathura-pdf-poppler/download .*/download/zathura-pdf-poppler-([0-9.]*)\.tar\.gz

## zathura-pdf-poppler 0.2.9

=== debian/changelog ===
zathura-pdf-poppler (0.2.9-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bump Standards-Version.
  * debian/copyright: Bump copyright years.
  * debian/: Convert to meson build system.
  * debian/rules: Use zathura sequence.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 18 Mar 2018 12:45:22 +0100

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
  debhelper (>= 11),
+ meson,
  pkg-config,
- zathura-dev (>= 0.3.8),
+ zathura-dev (>= 0.3.9),
  libpoppler-glib-dev (>= 0.12.3),
  libgirara-dev,
  libcairo2-dev
-Standards-Version: 4.1.2
+Standards-Version: 4.1.3
 Homepage: https://pwmt.org/projects/zathura
 Vcs-Git: https://salsa.debian.org/sramacher/zathura-pdf-poppler.git
 Vcs-Browser: https://salsa.debian.org/sramacher/zathura-pdf-poppler

=== debian/watch ===
version=4
https://pwmt.org/projects/zathura-pdf-poppler/download .*/download/zathura-pdf-poppler-([0-9.]*)\.tar\.xz

## zathura-pdf-poppler 0.3.0

=== meson_options.txt ===
option('plugindir',
  type: 'string',
  value: '',
  description: 'Install to a different location than Zathura\'s plugin directory'
)

=== debian/changelog ===
zathura-pdf-poppler (0.3.0-1) unstable; urgency=medium

  * New upstream release
  * debian/: Bump debhelper compat to 12
  * debian/control: Bump Standards-Version
  * debian/copyright:
    - Bump copyright years
    - Document appstream data license

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 07 Jan 2020 21:27:04 +0100

=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 11),
- meson,
+ debhelper-compat (= 12),
+ dh-sequence-zathura,
+ meson (>= 0.43),
  pkg-config,
  zathura-dev (>= 0.3.9),
  libpoppler-glib-dev (>= 0.12.3),
  libgirara-dev,
  libcairo2-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.4.1
 Homepage: https://pwmt.org/projects/zathura
 Vcs-Git: https://salsa.debian.org/sramacher/zathura-pdf-poppler.git
 Vcs-Browser: https://salsa.debian.org/sramacher/zathura-pdf-poppler

=== debian/watch ===
version=4
https://pwmt.org/projects/zathura-pdf-poppler/download .*zathura-pdf-poppler-([0-9.]*)\.tar\.xz

## zathura-pdf-poppler 0.3.1

=== debian/changelog ===
zathura-pdf-poppler (0.3.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.
  * Apply multi-arch hints. + zathura-pdf-poppler: Add Multi-Arch: same.
  * Remove constraints unnecessary since buster

  [ Sebastian Ramacher ]
  * Fix watch file
  * New upstream version 0.3.1
  * debian/control:
    - Bump Standards-Version
    - Bump debhelper compat to 13
    - Bump zathura-dev BD

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 27 Nov 2022 17:41:26 +0100

=== debian/control ===
--- 
+++ 
@@ -3,18 +3,19 @@
 Priority: optional
 Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-sequence-zathura,
- meson (>= 0.43),
+ meson,
  pkg-config,
- zathura-dev (>= 0.3.9),
- libpoppler-glib-dev (>= 0.12.3),
+ zathura-dev (>= 0.5.2),
+ libpoppler-glib-dev,
  libgirara-dev,
  libcairo2-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1
 Homepage: https://pwmt.org/projects/zathura
 Vcs-Git: https://salsa.debian.org/sramacher/zathura-pdf-poppler.git
 Vcs-Browser: https://salsa.debian.org/sramacher/zathura-pdf-poppler
+Rules-Requires-Root: no
 
 Package: zathura-pdf-poppler
 Architecture: any
@@ -27,6 +28,7 @@
  pdf-viewer
 Enhances:
  zathura
+Multi-Arch: same
 Description: PDF support for zathura
  zathura is a document viewer with a minimalistic and space saving interface.
  It offers a vim-like experience and has a focus on keyboard interaction.

## zathura-pdf-poppler 0.3.2

=== debian/changelog ===
zathura-pdf-poppler (0.3.2-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:47:40 +1100

zathura-pdf-poppler (0.3.2-1build2) noble; urgency=medium

  * No-change rebuild against .

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 22 Mar 2024 09:39:26 +1300

zathura-pdf-poppler (0.3.2-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 08:21:11 +0000

zathura-pdf-poppler (0.3.2-1) unstable; urgency=medium

  * New upstream version 0.3.2
  * debian/control:
    - Bump Standards-Version
    - Bump zathura dependency
    - Use pkgconf

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 08 Dec 2023 19:06:37 +0100

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: zathura-pdf-poppler
 Section: text
 Priority: optional
-Maintainer: Sebastian Ramacher <sramacher@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-zathura,
  meson,
- pkg-config,
- zathura-dev (>= 0.5.2),
- libpoppler-glib-dev,
+ pkgconf,
+ zathura-dev (>= 0.5.3),
+ libpoppler-glib-dev (>= 21.04),
  libgirara-dev,
  libcairo2-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://pwmt.org/projects/zathura
 Vcs-Git: https://salsa.debian.org/sramacher/zathura-pdf-poppler.git
 Vcs-Browser: https://salsa.debian.org/sramacher/zathura-pdf-poppler

## zathura-pdf-poppler 0.3.3

=== debian/changelog ===
zathura-pdf-poppler (0.3.3-1) unstable; urgency=medium

  * New upstream version 0.3.3
  * debian/control:
    - Bump Standards-Version
    - Add appstream-util and desktop-file-utils to Build-Depends for tests
    - Bump zathura-dev BD

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 04 Aug 2024 11:16:10 +0200

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: zathura-pdf-poppler
 Section: text
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sebastian Ramacher <sramacher@debian.org>
+Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-zathura,
+ appstream-util <!nocheck>,
+ desktop-file-utils <!nocheck>,
+ libcairo2-dev,
+ libgirara-dev,
+ libpoppler-glib-dev (>= 21.04),
  meson,
  pkgconf,
- zathura-dev (>= 0.5.3),
- libpoppler-glib-dev (>= 21.04),
- libgirara-dev,
- libcairo2-dev
-Standards-Version: 4.6.2
+ zathura-dev (>= 0.5.8)
+Standards-Version: 4.7.0
 Homepage: https://pwmt.org/projects/zathura
 Vcs-Git: https://salsa.debian.org/sramacher/zathura-pdf-poppler.git
 Vcs-Browser: https://salsa.debian.org/sramacher/zathura-pdf-poppler

## zathura-pdf-poppler 0.3.4

=== debian/changelog ===
zathura-pdf-poppler (0.3.4-1) unstable; urgency=medium

  * New upstream version 0.3.4
  * debian/control:
    - Bump Standards-Version
    - Drop RRR: no
    - Replace appstream-cli with appstream (Closes: #1119112)

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 28 Oct 2025 18:37:57 +0100

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-zathura,
- appstream-util <!nocheck>,
+ appstream <!nocheck>,
  desktop-file-utils <!nocheck>,
  libcairo2-dev,
  libgirara-dev,
@@ -13,11 +13,10 @@
  meson,
  pkgconf,
  zathura-dev (>= 0.5.8)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://pwmt.org/projects/zathura
 Vcs-Git: https://salsa.debian.org/sramacher/zathura-pdf-poppler.git
 Vcs-Browser: https://salsa.debian.org/sramacher/zathura-pdf-poppler
-Rules-Requires-Root: no
 
 Package: zathura-pdf-poppler
 Architecture: any

=== debian/watch ===
version=4
https://pwmt.org/projects/zathura-pdf-poppler/download/ zathura-pdf-poppler-([0-9.]*)\.tar\.xz

## zathura-pdf-poppler 2026.02.03

=== debian/changelog ===
zathura-pdf-poppler (2026.02.03-1) unstable; urgency=medium

  * New upstream version 2026.02.03
  * debian/control:
    - Bump zathura-dev to 2026.02.03
    - Bump Standards-Version
    - Drop Priority: optional

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 07 Feb 2026 22:13:29 +0100

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: zathura-pdf-poppler
 Section: text
-Priority: optional
 Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -12,8 +11,8 @@
  libpoppler-glib-dev (>= 21.04),
  meson,
  pkgconf,
- zathura-dev (>= 0.5.8)
-Standards-Version: 4.7.2
+ zathura-dev (>= 2026.02.03)
+Standards-Version: 4.7.3
 Homepage: https://pwmt.org/projects/zathura
 Vcs-Git: https://salsa.debian.org/sramacher/zathura-pdf-poppler.git
 Vcs-Browser: https://salsa.debian.org/sramacher/zathura-pdf-poppler

=== debian/watch ===
Version: 5

Source: https://pwmt.org/projects/zathura-pdf-poppler/download/
Matching-Pattern: zathura-pdf-poppler-(.*)\.tar\.xz
